@charset "utf-8";
/* CSS Document */
/*====================================
top
====================================*/

.akiya-ban {width: 100%;max-width: 580px;margin: 50px auto 0;}

@media screen and (max-width: 599px) {
	.akiya-ban{max-width: 83vw;}
}


/* main
--------------------------------------*/
/* main
--------------------------------------*/
#top .sec_main{
	width: 100%;
	position: relative;
	overflow: hidden;
}
#top .sec_main .slider_arrows{
	width: 8.9rem;
	bottom: 5.27rem;
	top: auto;
	left: 50%;
	transform: translateX(-50%);
	height: 1.3rem;
	z-index: 5;
}
#top .sec_main .slider_arrows .main_slider_pagination{
	position: absolute;
	width: 100%;
	top: 0.178rem;
}
#top .sec_main .slider_arrows .slider_prev,
#top .sec_main .slider_arrows .slider_next{
	width: 0.7rem;
	height: 1.3rem;
	border-radius: 0;
	background: none;
	border: none;
	top: 0;
	z-index: 3;
}
#top .sec_main .slider_arrows .slider_prev:before,
#top .sec_main .slider_arrows .slider_next:before{
	border-width: 2px;
	border-color: #441C0F;
	width: 0.83rem;
	height: 0.83rem;
}
#top .sec_main .slider_arrows .slider_prev:before{
	left: 20%;
}
#top .sec_main .slider_arrows .slider_next:before{
	right: 20%;
}
#top .sec_main .slide{
	position: relative;
	overflow: hidden;
	width: 100vw;
	height: 43rem;
	background: url(../img/top/main-slide1-bg-sp.jpg) no-repeat center top;
	background-color: #fff;
	background-size: 100% auto;
}
#top .sec_main .slide_inner{
	position: relative;
	height: 100%;
}
#top .sec_main .slide .logo,
#top .sec_main .slide .deco{
	z-index: 2;
	position: absolute;
}
#top .sec_main .slide .logo{
	opacity: 0;
}
#top .sec_main .swiper-slide-active .logo{
	opacity: 1;
	transition: opacity .4s ease .8s;
}
#top .sec_main .swiper-slide-prev .logo{
	opacity: 1;
}
#top .sec_main .swiper-slide-active .main_hop{
	opacity: 0;
	animation: main-hop .8s linear 1.2s forwards;
}

#top .sec_main .slide1 .street_wrap{
	overflow: hidden;
	display: flex;
	position: absolute;
	left: 0;
	top: 17.5rem;
}
#top .sec_main .slide1 .street{
	width: 130rem;
	height: 18.257rem;
	background: url(../img/top/main-slide1-street.png) no-repeat left bottom;
	background-size: auto 100%;
	animation :infinity-scroll-left 95s infinite linear 0.5s both;
}
#top .sec_main .slide1 .logo{
	width: 39.6rem;
	top: 5.4rem;
	left: calc((100% - 39.6rem) / 2);
}
#top .sec_main .slide1 .deco1{
	width: 10.5rem;
	left: 0.3rem;
	bottom: 1.35rem;
}
#top .sec_main .slide1 .deco2{
	width: 18.6rem;
	right: -8.4rem;
	bottom: 1.97rem;
}
#top .sec_main .slide2{
	background-image: url(../img/top/main-slide2-bg-sp.jpg);
}
#top .sec_main .slide2 .logo{
	width: 38.2rem;
	top: 3rem;
	left: calc((100% - 38.2rem) / 2);
}
#top .sec_main .slide2 .deco1{
	width: 10.4rem;
	left: -1rem;
	bottom: 1.34rem;
}
#top .sec_main .slide2 .deco2{
	width: 18.8rem;
	right: -7.7rem;
	bottom: 2rem;
}
#top .sec_main .slide3{
	background-image: url(../img/top/main-slide3-bg-sp.jpg);
}
#top .sec_main .slide3 .logo{
	width: 34.25rem;
	top: 12.1rem;
	left: calc((100% - 34.25rem) / 2);
}
#top .sec_main .slide3 .deco1{
	width: 10rem;
	left: 0rem;
	bottom: 1.37rem;
}
#top .sec_main .slide3 .deco2{
	width: 22.1rem;
	right: -11.6rem;
	bottom: 1.77rem;
}
#top .sec_main .slide3 .deco3{
	width: 10.6rem;
	left: 2.8rem;
	top: 1.9rem;
}

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes main-hop {
	0%   { transform: scale(1.0, 1.0) translate(0%, 0%); opacity: 0; }
  15%  { transform: scale(0.95, 0.95) translate(0%, 1%); }
  30%  { transform: scale(1.1, 0.95) translate(0%, 3%); opacity: 1; }
  50%  { transform: scale(0.95, 1.1) translate(0%, -15%); }
  70%  { transform: scale(1.0, 0.95) translate(0%, 5%); }
  100% { transform: scale(1.0, 1.0) translate(0%, 0%); opacity: 1; }
}

@media screen and (max-width: 599px) {
	#top .sec_main .swiper-slide .disp--pc{
		display: none;
	}
}

@media screen and (min-width: 600px) {
	#top .sec_main .swiper-slide .disp--sp{
		display: none;
	}
	#top .sec_main .slider_arrows{
		width: 101px;
		bottom: 55px;
		height: 14px;
	}
	#top .sec_main .slider_arrows .main_slider_pagination{
		top: 1px;
	}
	#top .sec_main .slider_arrows .slider_prev,
	#top .sec_main .slider_arrows .slider_next{
		width: 9px;
		height: 14px;
	}
	#top .sec_main .slider_arrows .slider_prev:before,
	#top .sec_main .slider_arrows .slider_next:before{
		width: 10px;
		height: 10px;
	}
	#top .sec_main .slide{
		height: 531px;
	}

	#top .sec_main .slide1{
		background-image: url(../img/top/main-slide1-bg-pc.jpg?20221222);
		background-size: 2000px auto;
	}
	#top .sec_main .slide1 .street_wrap{
		top: 218px;
	}
	#top .sec_main .slide1 .street{
		width: 1300px;
		height: 182.57px;
	}
	#top .sec_main .slide1 .logo{
		width: 488px;
		top: 72px;
		left: calc((100% - 488px) / 2);
	}
	#top .sec_main .slide1 .deco1{
		width: 173px;
		left: 0;
		bottom: 36px;
	}
	#top .sec_main .slide1 .deco2{
		width: 338px;
		right: -145px;
		bottom: 51px;
	}
	#top .sec_main .slide2{
		background-image: url(../img/top/main-slide2-bg-pc.jpg);
		background-size: 2003px auto;
	}
	#top .sec_main .slide2 .logo{
		width: 496px;
		top: 117px;
		left: calc((100% - 496px) / 2);
	}
	#top .sec_main .slide2 .deco1{
		width: 170px;
		left: -30px;
		bottom: -15px;
	}
	#top .sec_main .slide2 .deco2{
		width: 305px;
		right: -110px;
		bottom: 7px;
	}
	#top .sec_main .slide3{
		background-image: url(../img/top/main-slide3-bg-pc.jpg);
		background-size: 2002px auto;
	}
	#top .sec_main .slide3 .logo{
		width: 668px;
		top: 124px;
		left: calc((100% - 668px) / 2);
	}
	#top .sec_main .slide3 .deco1{
		width: 170px;
		left: -10px;
		bottom: 10px;
	}
	#top .sec_main .slide3 .deco2{
		width: 375px;
		right: -180px;
		bottom: 10px;
	}
	#top .sec_main .slide3 .deco3{
		width: 151px;
		left: -30px;
		top: -12px;
	}
}
@media screen and (min-width: 960px) {
	#top .sec_main .slide1 .deco1{
		left: 80px;
	}
	#top .sec_main .slide1 .deco2{
		right: -5px;
	}
	#top .sec_main .slide2 .deco1{
		left: 76px;
		bottom: 37px;
	}
	#top .sec_main .slide2 .deco2{
		right: 4px;
		bottom: 37px;
	}
	#top .sec_main .slide3 .deco1{
		left: 75px;
		bottom: 35px;
	}
	#top .sec_main .slide3 .deco2{
		right: 11px;
		bottom: 39px;
	}
	#top .sec_main .slide3 .deco3{
		left: 30px;
		top: 18px;
	}
}
@media screen and (min-width: 1100px) {
	#top .sec_main .slide3 .deco3{
		left: 117px;
		top: 28px;
	}
}

/* service
--------------------------------------*/
#top .service_wrap{
	padding-top: 1.96rem;
}
#top .sec_service_ttl .icon{
	margin-bottom: 1.3rem;
}
#top .sec_service_ttl .icon img{
	width: 5.31rem;
}
#top .sec_service_ttl .ttl{
	font-size: 2.5rem;
}
#top .sec_service_ttl .sub_ttl{
	font-size: 1.4rem;
	margin-top: 1.3rem;
}
#top .sec_service .service_list{
	display: flex;
	flex-wrap: wrap;
}
#top .sec_service .service_item{
	width: calc((100% - 3.2rem) / 2);
}
#top .sec_service .service_item .link_area{
	display: block;
}
#top .sec_service .service_item .box_img{
	overflow: hidden;
	box-sizing: border-box;
	padding-bottom: 75%;
	border: solid 1px #E2E2E2;
	background: url(../img/top/service-item_dot_bg.png);
	background-size: 32.86rem auto;
	border-radius: 10px;
}
#top .sec_service .service_item .box_ttl{
	box-sizing: border-box;
	display: inline-block;
	margin-top: 2rem;
	position: relative;
	padding-left: 2.5rem;
	font-size: 1.6rem;
	color: #E43522;
}
#top .sec_service .service_item .box_ttl span{
	position: absolute;
	left: 0;
	top: -0.1rem;
	background-color: #E43522;
}
#top .sec_service .service_item .box_txt{
	margin-top: 1rem;
}

#top .sec_service .item_memento .box_ttl{ color: #8B67C2; }
#top .sec_service .item_memento .box_ttl span{ background-color: #8B67C2; }
#top .sec_service .item_moving .box_ttl{ color: #FF8800; }
#top .sec_service .item_moving .box_ttl span{ background-color: #FF8800; }
#top .sec_service .item_pruning .box_ttl{ color: #12A49A; }
#top .sec_service .item_pruning .box_ttl span{ background-color: #12A49A; }
#top .sec_service .item_house-cleaning .box_ttl{ color: #509FEF; }
#top .sec_service .item_house-cleaning .box_ttl span{ background-color: #509FEF; }
#top .sec_service .item_furniture-move .box_ttl{ color: #EC578A; }
#top .sec_service .item_furniture-move .box_ttl span{ background-color: #EC578A; }
#top .sec_service .item_pest-control .box_ttl{ color: #E9CC0B; }
#top .sec_service .item_pest-control .box_ttl span{ background-color: #E9CC0B; }
#top .sec_service .item_reform .box_ttl{ color: #48A412; }
#top .sec_service .item_reform .box_ttl span{ background-color: #48A412; }
#top .sec_service .item_tenant .box_ttl{ color: #8B67C2; }
#top .sec_service .item_tenant .box_ttl span{ background-color: #8B67C2; }
#top .sec_service .item_house-demolition .box_ttl{ color: #EC578A; }
#top .sec_service .item_house-demolition .box_ttl span{ background-color: #EC578A; }
#top .sec_service .item_moving-weight .box_ttl{ color: #FF8800; }
#top .sec_service .item_moving-weight .box_ttl span{ background-color: #FF8800; }

@media screen and (max-width: 1219px) {
	#top .sec_service_ttl{
		margin-bottom: 40px;
	}
	#top .sec_service_ttl .icon,
	#top .sec_service_ttl .ttl,
	#top .sec_service_ttl .sub_ttl{
		text-align: center;
		color: #441C0F;
	}
	#top .sec_service_ttl .ttl_img{
		display: none;
	}
}
@media screen and (max-width: 959px) {
	#top .sec_service .service_item:not(:nth-child(2n)){
		margin-right: 32px;
	}
	#top .sec_service .service_item:nth-child(n+3){
		margin-top: 25px;
	}
}
@media screen and (max-width: 599px) {
	#top .sec_service_ttl{
		margin-bottom: 4rem;
	}
	#top .sec_service .service_item:not(:nth-child(2n)){
		margin-right: 3.2rem;
	}
	#top .sec_service .service_item:nth-child(n+3){
		margin-top: 2.4rem;
	}
	body:not(.is--katsushika) #top .sec_service .item_garbage .box_ttl{
		width: calc(100% + 1em);
	}
}

@media screen and (min-width: 600px) {
	#top .service_wrap{
		padding-top: 20px;
	}
	#top .sec_service_ttl .icon{
		margin-bottom: 13px;
	}
	#top .sec_service_ttl .icon img{
		width: 64.15px;
	}
	#top .sec_service_ttl .sub_ttl{
		margin-top: 13px;
	}
	#top .sec_service .service_item{
		width: calc((100% - 32px) / 2);
	}
	#top .sec_service .service_item .box_img{
		background-size: 328.62px auto;
	}
	#top .sec_service .service_item .box_ttl{
		padding-left: 25px;
		margin-top: 20px;
		font-size: 18px;
	}
	#top .sec_service .service_item .box_txt{
		margin-top: 10px;
	}
}
@media screen and (min-width: 960px) {
	#top .sec_service .service_item{
		width: calc((100% - 80px) / 3);
	}
	#top .sec_service .service_item:not(:nth-child(3n)){
		margin-right: 40px;
	}
	#top .sec_service .service_item:nth-child(n+4){
		margin-top: 28px;
	}
}
@media screen and (min-width: 1100px) {
	#top .sec_service .service_item .hover_layer{
		background-color: rgba(228, 53, 34, 0.75);
	}
	#top .sec_service .service_item .box_ttl{
		width: calc(100% + 1em);
	}
	#top .sec_service .service_item .link_area:hover .box_ttl{
		text-decoration: underline;
	}
}
@media screen and (min-width: 1220px) {
	#top .service_wrap{
		padding-top: 47px;
	}
	#top .sec_service{
		display: flex;
		justify-content: space-between;
	}
	#top .sec_service_ttl{
		box-sizing: border-box;
		width: 82px;
		padding-left: 3px;
	}
	#top .sec_service_ttl .icon,
	#top .sec_service_ttl .ttl,
	#top .sec_service_ttl .sub_ttl{
		display: none;
	}
	#top .sec_service_content{
		width: 800px;
	}
}

/* side_news
--------------------------------------*/
#top .sec_side_news{
	background-color: #FFF3E6;
	border-radius: 10px;
	position: relative;
	margin-bottom: 3rem;
	padding: 5.8rem 3rem 2rem 3rem;
}
#top .sec_side_news .sec_ttl{
	position: absolute;
	background-color: #441C0F;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 14rem;
	height: 5rem;
	top: -2.4rem;
	left: 50%;
	transform: translateX(-50%);
}
#top .sec_side_news .sec_ttl:before{
	content:'';
	display: block;
	position: absolute;
	pointer-events: none;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 9.5px 21px 9.5px;
	border-color: transparent transparent #441C0F transparent;
	top: 2.1rem;
	right: -0.8rem;
	transform: rotate(105deg);
}
#top .sec_side_news .sec_ttl .icon{
	width: 2.45rem;
	margin-right: 0.76rem;
}
#top .sec_side_news .sec_ttl .txt{
	font-size: 2rem;
	color: #FFF;
	position: relative;
	z-index: 2;
}
#top .sec_side_news .sec_ttl .character{
	position: absolute;
	pointer-events: none;
	width: 7rem;
	top: -1px;
	right: -7.8rem;
}
#top .sec_side_news .box_list{
	margin-bottom: 2.54rem;
}
#top .sec_side_news .news_item:not(:last-child){
	margin-bottom: 2.5rem;
}
#top .sec_side_news .news_item .item_head{
	display: flex;
	align-items: center;
	margin-bottom: 0.5rem;
}
#top .sec_side_news .news_item .item_head .new,
#top .sec_side_news .news_item .item_head .cat{
	box-sizing: border-box;
	font-size: 1rem;
	background-color: #fff;
	border-radius: 5px;
	padding: 0.4rem 0.5rem;
}
#top .sec_side_news .news_item .item_head .new{
	margin-right: 0.5rem;
	border: solid 1px #E43522;
	color: #E43522;
}
#top .sec_side_news .news_item .item_head .item_cat{
	margin-right: 0.5rem;
}
#top .sec_side_news .news_item .item_head .cat{
	border: solid 1px #441C0F;
	color: #441C0F;
}
#top .sec_side_news .news_item .item_date{
	font-size: 1.3rem;
	color: #441C0F;
}
#top .sec_side_news .news_item .item_ttl{
	font-size: 1.4rem;
	line-height: 1.42;
}
#top .sec_side_news .box_archive{
	text-align: center;
	padding-top: 2.3rem;
	border-top: solid 1px #E5D7C8;
}
#top .sec_side_news .box_archive .link{
	display: inline-block;
	color: #441C0F;
	font-size: 1.6rem;
}
#top .sec_side_news .box_archive .link span{
	margin-right: 0.9rem;
	background-color: #E43522;
	display: inline-block;
	vertical-align: middle;
}

@media screen and (min-width: 600px) {
	#top .sec_side_news{
		margin-bottom: 30px;
		padding: 58px 30px 20px 30px;
	}
	#top .sec_side_news .sec_ttl{
		width: 137px;
		height: 50px;
		top: -24px;
	}
	#top .sec_side_news .sec_ttl:before{
		top: 21px;
		right: -8px;
	}
	#top .sec_side_news .sec_ttl .icon{
		width: 24.59px;
		margin-right: 8px;
	}
	#top .sec_side_news .sec_ttl .character{
		width: 70px;
		right: -78px;
	}
	#top .sec_side_news .box_list{
		margin-bottom: 25.5px;
	}
	#top .sec_side_news .news_item:not(:last-child){
		margin-bottom: 25px;
	}
	#top .sec_side_news .news_item .item_head{
		margin-bottom: 5px;
	}
	#top .sec_side_news .news_item .item_head .new,
	#top .sec_side_news .news_item .item_head .cat{
		padding: 4px 5px;
		font-size: 10px;
	}
	#top .sec_side_news .news_item .item_head .new{
		margin-right: 5px;
	}
	#top .sec_side_news .news_item .item_head .item_cat{
		margin-right: 5px;
	}
	#top .sec_side_news .news_item .item_date{
		font-size: 13px;
	}
	#top .sec_side_news .news_item .item_ttl{
		font-size: 13px;
		line-height: 1.53;
	}
	#top .sec_side_news .box_archive{
		padding-top: 23px;
	}
	#top .sec_side_news .box_archive .link{
		font-size: 15px;
	}
	#top .sec_side_news .box_archive .link span{
		margin-right: 9px;
	}
}
@media screen and (min-width: 600px) and (max-width: 1219px) {
	#top .news_store_wrap{
		display: flex;
		justify-content: space-between;
	}
	#top .sec_side_news,
	#top .sec_side_store{
		box-sizing: border-box;
		width: calc((100% - 30px) / 2);
	}
}
@media screen and (min-width: 1100px) {
	#top .sec_side_news .news_item:not(:last-child){
		margin-bottom: 14px;
	}
	#top .sec_side_news .news_item .item_ttl:hover,
	#top .sec_side_news .box_archive .link:hover{
		text-decoration: underline;
	}
}
@media screen and (min-width: 1220px) {
	#top .sec_side_news{
		padding: 48px 0 21px 0;
	}
	#top .sec_side_news .box_list{
		padding: 0 30px;
	}
}

/* side_store
--------------------------------------*/
#top .sec_side_store{
	margin-bottom: 3rem;
	background:
		url(../img/top/store-bg_top-sp.jpg) no-repeat left top,
		url(../img/top/store-bg_btm-sp.jpg) no-repeat left bottom,
		url(../img/top/store-bg_mid-sp.jpg) repeat-y left;
	background-size: 100% auto;
	padding: 3.8rem 3rem 3.1rem 3rem;
}
#top .sec_side_store .sec_ttl{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 2rem;
}
#top .sec_side_store .sec_ttl .icon{
	width: 2.75rem;
	margin-right: 0.55rem;
}
#top .sec_side_store .sec_ttl .txt{
	color: #441C0F;
	font-size: 2rem;
}
#top .sec_side_store .ken_wrap:not(:last-child){
	margin-bottom: 2.1rem;
}
#top .sec_side_store .ken_wrap .ken{
	color: #441C0F;
	font-size: 1.4rem;
	margin-bottom: 0.7rem;
}
#top .sec_side_store .ken_wrap .store_list{
	font-size: 1.4rem;
	color: #441C0F;
	line-height: 1.53;
	margin-right: -1em;
}
#top .sec_side_store .ken_wrap .store{
	display: inline-block;
	margin-right: 1em;
}

#top .sec_side_store .list1,
#top .sec_side_store .list2{
	padding: 0 4rem;
}
#top .sec_side_store .list1{
	margin-bottom: 2rem;
}
#top .sec_side_store .ken_wrap1{
	display: flex;
}
#top .sec_side_store .ken_wrap1 .ken_box{
	width: calc((100% - 6rem) / 3);
}
#top .sec_side_store .ken_wrap1 .ken_box:not(:last-child){
	margin-right: 3rem;
}
#top .sec_side_store .ken_wrap1 .store{
	padding-left: 0.5em;
	text-indent: -0.5em;
}

#top .sec_side_store .more_btn{
	border-top: solid 1px #D8C858;
	padding-top: 2rem;
	text-align: center;
	font-size: 1.6rem;
	color: #441C0F;
}
#top .sec_side_store .more_btn.is--open{
	display: none;
}
#top .sec_side_store .more_btn span{
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.9rem;
	background-color: #441C0F;
}
#top .sec_side_store .more_btn span:before{
	transform: translate(-50%, -60%) rotate(135deg);
}

@media screen and (min-width: 600px) {
	#top .sec_side_store{
		margin-bottom: 30px;
		padding: 38px 30px 31px 30px;
	}
	#top .sec_side_store .sec_ttl{
		margin-bottom: 20px;
	}
	#top .sec_side_store .sec_ttl .icon{
		width: 27.53px;
		margin-right: 5px;
	}
	#top .sec_side_store .sec_ttl .txt{
		font-size: 18px;
	}
	#top .sec_side_store .ken_wrap:not(:last-child){
		margin-bottom: 5px;
	}
	#top .sec_side_store .ken_wrap .ken{
		margin-bottom: 7px;
		font-size: 13px;
	}
	#top .sec_side_store .ken_wrap .store_list{
		font-size: 13px;
	}

	#top .sec_side_store .list1,
	#top .sec_side_store .list2{
		padding: 0 10px;
	}
	#top .sec_side_store .list1{
		margin-bottom: 20px;
	}
	#top .sec_side_store .ken_wrap1 .ken_box{
		width: calc((100% - 60px) / 3);
	}
	#top .sec_side_store .ken_wrap1 .ken_box:not(:last-child){
		margin-right: 30px;
	}

	#top .sec_side_store .more_btn{
		padding-top: 20px;
	}
	#top .sec_side_store .more_btn span{
		margin-right: 9px;
	}
}
@media screen and (min-width: 960px) {
	#top .sec_side_store .list1,
	#top .sec_side_store .list2{
		padding: 0 60px;
	}
}
@media screen and (min-width: 1100px) {
	#top .sec_side_store .ken_wrap .store a:hover{
		text-decoration: underline;
	}
	#top .sec_side_store .more_btn{
		cursor: pointer;
	}
	#top .sec_side_store .more_btn:hover{
		text-decoration: underline;
	}
}
@media screen and (min-width: 1220px) {
	#top .sec_side_store{
		background-image:
			url(../img/top/store-bg_top-pc.jpg),
			url(../img/top/store-bg_btm-pc.jpg),
			url(../img/top/store-bg_mid-pc.jpg);
		padding: 29px 10px 31px 10px;
	}
	#top .sec_side_store .sec_ttl{
		margin-bottom: 17px;
	}

	#top .sec_side_store .list1,
	#top .sec_side_store .list2{
		padding: 0 30px;
	}
	#top .sec_side_store .list1{
		margin-bottom: 16px;
	}
	#top .sec_side_store .ken_wrap1 .ken_box{
		width: calc((100% - 48px) / 3);
	}
	#top .sec_side_store .ken_wrap1 .ken_box:not(:last-child){
		margin-right: 24px;
	}
}

/* side_bnr
--------------------------------------*/
#top .sec_side_bnr .bnr{
	display: block;
	box-sizing: border-box;
	position: relative;
	height: 11rem;
}
#top .sec_side_bnr .bnr:not(:last-child){
	margin-bottom: 3rem;
}
#top .sec_side_bnr .bnr.kameiten{
	border-radius: 10px;
	background-color: #fff;
	border: solid 2px #E43522;
	padding-top: 1.2rem;
	padding-left: 1.1rem;
}
#top .sec_side_bnr .bnr.kameiten > img{
	width: 23.4rem;
}
#top .sec_side_bnr .bnr.kameiten .character{
	position: absolute;
	pointer-events: none;
	width: 12rem;
	top: -1.6rem;
	right: 0.3rem;
}
#top .sec_side_bnr .bnr.office_ouentai{
	background-color: #0D50BF;
	border-radius: 10px;
	padding-top: 2.5rem;
	padding-left: 2.8rem;
}
#top .sec_side_bnr .bnr.office_ouentai > img{
	width: 23.7rem;
}
#top .sec_side_bnr .bnr.office_ouentai .character{
	position: absolute;
	pointer-events: none;
	width: 6.76rem;
	top: -1.1rem;
	right: 0.94rem;
}
#top .sec_side_bnr .bnr.twitter{
	border-radius: 10px;
	background-color: #fff;
	border: solid 1px #D1D1D1;
	display: flex;
	align-items: center;
	justify-content: center;
}
#top .sec_side_bnr .bnr.twitter > img{
	width: 14.4rem;
}

@media screen and (min-width: 600px) {
	#top .sec_side_bnr .bnr{
		width: 270px;
		height: 100px;
	}
	#top .sec_side_bnr .bnr:not(:last-child){
		margin-bottom: 20px;
	}
	#top .sec_side_bnr .bnr.kameiten{
		padding-top: 14px;
		padding-left: 11px;
	}
	#top .sec_side_bnr .bnr.kameiten > img{
		width: 177px;
	}
	#top .sec_side_bnr .bnr.kameiten .character{
		width: 107px;
		top: -12px;
		right: -6px;
	}
	#top .sec_side_bnr .bnr.office_ouentai{
		padding-top: 25px;
		padding-left: 17px;
	}
	#top .sec_side_bnr .bnr.office_ouentai > img{
		width: 183px;
	}
	#top .sec_side_bnr .bnr.office_ouentai .character{
		width: 59.75px;
		top: -9px;
		right: 4px;
	}
	#top .sec_side_bnr .bnr.twitter > img{
		width: 144px;
	}
}
@media screen and (min-width: 600px) and (max-width: 1219px) {
	#top .sec_side_bnr .bnr_list{
		display: flex;
		flex-wrap: wrap;
	}
	#top .sec_side_bnr .bnr{
		margin-right: 20px;
		margin-bottom: 20px !important;
	}
}
@media screen and (min-width: 1100px) {
	#top .sec_side_bnr .bnr{
		transition: opacity .3s ease;
	}
	#top .sec_side_bnr .bnr:hover{
		opacity: .7;
	}
}

/* works
--------------------------------------*/
#top .sec_works{
	padding-top: 6rem;
}
#top .sec_works .bg_wrap{
	padding-top: 2.9rem;
	padding-bottom: 4.8rem;
}
#top .sec_works .ttl_box{
	position: relative;
	box-sizing: border-box;
	border-radius: 10px;
	background-color: #E43522;
	padding: 3.2rem 0;
}
#top .sec_works .ttl_box .character{
	position: absolute;
	pointer-events: none;
	width: 8.34rem;
	bottom: -4.5rem;
	right: -1.9rem;
}
#top .sec_works .ttl_box .icon,
#top .sec_works .ttl_box .sec_ttl,
#top .sec_works .ttl_box .txt{
	text-align: center;
	color: #FFF;
}
#top .sec_works .ttl_box .icon{
	margin-bottom: 0.8rem;
}
#top .sec_works .ttl_box .icon img{
	width: 37.48px;
}
#top .sec_works .ttl_box .sec_ttl{
	font-size: 2.5rem;
	margin-bottom: 1.3rem;
}
#top .sec_works .ttl_box .txt{
	font-size: 1.4rem;
	line-height: 1.57;
}

#top .sec_works .blc_archive{
	margin-top: 7.2rem;
}
#top .sec_works .blc_archive .btn{
	background-color: #fff;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 8rem;
	color: #441C0F;
	font-size: 1.6rem;
}
#top .sec_works .blc_archive .btn span{
	display: inline-block;
	margin-right: 0.9rem;
}

@media screen and (max-width: 1099px) {
	#top .sec_works .ttl_wrap{
		margin-bottom: 52px;
	}
	#top .sec_works .ttl_box .sec_ttl br.disp--pc,
	#top .sec_works .ttl_box .txt br.disp--pc,
	#top .sec_works .ttl_box .box_archive.disp--pc{
		display: none;
	}
}
@media screen and (max-width: 599px) {
	#top .sec_works .ttl_wrap{
		margin-bottom: 5.2rem;
	}
}

@media screen and (min-width: 600px) {
	#top .sec_works{
		padding-top: 90px;
	}
	#top .sec_works .street{
		background: url(../img/top/works-street-pc.png) repeat-x bottom center;
		background-size: auto 126px;
		height: 126px;
	}
	#top .sec_works .street img.disp--sp{
		display: none;
	}
	#top .sec_works .bg_wrap{
		padding-top: 29px;
		padding-bottom: 48px;
	}
	#top .sec_works .ttl_box{
		padding: 32px 0;
	}
	#top .sec_works .ttl_box .character{
		width: 83.41px;
		bottom: -45px;
		right: -19px;
	}
	#top .sec_works .ttl_box .icon{
		margin-bottom: 8px;
	}
	#top .sec_works .ttl_box .icon img{
		width: 47.8px;
	}
	#top .sec_works .ttl_box .sec_ttl{
		margin-bottom: 13px;
	}
	#top .sec_works .blc_archive{
		margin-top: 72px;
	}
	#top .sec_works .blc_archive .btn{
		height: 80px;
	}
	#top .sec_works .blc_archive .btn span{
		margin-right: 9px;
	}
}
@media screen and (min-width: 600px) and (max-width: 1099px) {
	#top .sec_works .ttl_box,
	#top .sec_works .blc_archive .btn{
		width: 354px;
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (min-width: 1100px) {
	#top .sec_works .bg_wrap{
		padding-top: 35px;
		padding-bottom: 40px;
	}
	#top .sec_works .ttl_wrap{
		position: relative;
		height: 0;
	}
	#top .sec_works .ttl_box{
		position: absolute;
		width: 270px;
		height: 420px;
		left: 95px;
		top: -75px;
		z-index: 5;
		padding: 53px 21px 32px 21px;
	}
	#top .sec_works .ttl_box .character{
		width: 99.59px;
		bottom: -32px;
		right: -39px;
	}
	#top .sec_works .ttl_box .icon{
		margin-bottom: 20px;
	}
	#top .sec_works .ttl_box .icon img{
		width: 47.8px;
	}
	#top .sec_works .ttl_box .sec_ttl{
		font-size: 32px;
		line-height: 1.25;
		margin-bottom: 25px;
	}
	#top .sec_works .ttl_box .txt{
		font-size: 15px;
		line-height: 1.53;
	}
	#top .sec_works .ttl_box .txt br.disp--sp{
		display: none;
	}
	#top .sec_works .ttl_box .box_archive{
		margin-top: 50px;
		padding-top: 30px;
		border-top: dashed 2px #FFF;
		text-align: center;
	}
	#top .sec_works .ttl_box .box_archive .btn{
		font-size: 15px;
		color: #FFF;
	}
	#top .sec_works .ttl_box .box_archive .btn:hover{
		text-decoration: underline;
	}
	#top .sec_works .ttl_box .box_archive .btn span{
		display: inline-block;
		vertical-align: middle;
		margin-right: 8px;
		background-color: #fff;
	}
	#top .sec_works .ttl_box .box_archive .btn span:before{
		border-color: #E43522;
	}
	#top .sec_works .blc_archive.disp--sp{
		display: none;
	}
}

#top .sec_works .blc_slider{
	position: relative;
}
#works_slider .works_item{
	width: 270px;
}
#works_slider .link_area{
	display: block;
}
#works_slider .box_img{
	padding-top: 1.5rem;
	position: relative;
}
#works_slider .box_img .img{
	display: block;
	overflow: hidden;
	border-radius: 10px;
}
#works_slider .box_img .item_shop{
	position: absolute;
	z-index: 2;
	pointer-events: none;
	top: 0;
	left: 0;
	text-align: center;
	width: 100%;
}
#works_slider .box_img .item_shop span{
	box-sizing: border-box;
	background-color: #fff;
	border: solid 2px #441C0F;
	border-radius: 100px;
	font-size: 1.5rem;
	color: #441C0F;
	padding: 0 1.9rem;
	height: 3.2rem;
	display: inline-flex;
	align-items: center;
}
#works_slider .box_txt{
	padding-top: 1.5rem;
}
#works_slider .box_txt .item_head{
	display: flex;
	justify-content: space-between;
	margin-bottom: 1.1rem;
}
#works_slider .box_txt .item_head .cat,
#works_slider .box_txt .item_head .date{
	font-size: 1.3rem;
	color: #441C0F;
}
#works_slider .box_txt .link{
	position: relative;
	padding-left: 2.5rem;
	display: block;
}
#works_slider .box_txt .link span{
	position: absolute;
	top: 0;
	left: 0;
}
#top .sec_works .blc_slider .slider_arrows{
	top: 8.2rem;
}
#top .sec_works .blc_slider .slider_arrows .slider_prev,
#top .sec_works .blc_slider .slider_arrows .slider_next{
	top: 0;
}

@media screen and (min-width: 600px) {
	#works_slider .box_img{
		padding-top: 15px;
	}
	#works_slider .box_img .item_shop span{
		font-size: 15px;
		padding: 0 18px;
		height: 32px;
	}
	#works_slider .box_txt{
		padding-top: 15px;
	}
	#works_slider .box_txt .item_head{
		margin-bottom: 8px;
	}
	#works_slider .box_txt .item_head .cat,
	#works_slider .box_txt .item_head .date{
		font-size: 13px;
	}
	#works_slider .box_txt .link{
		padding-left: 25px;
	}
	#top .sec_works .blc_slider .slider_arrows{
		top: 90px;
	}
}
@media screen and (min-width: 1100px) {
	#works_slider .link_area:hover .link{
		text-decoration: underline;
	}
}


/* about
--------------------------------------*/
#top .sec_about{
	padding-top: 6.17rem;
}
#top .sec_about .sec_ttl{
	margin-bottom: 3.5rem;
}
#top .sec_about .sec_ttl .icon,
#top .sec_about .sec_ttl .ttl{
	text-align: center;
}
#top .sec_about .sec_ttl .icon img{
	width: 3rem;
}
#top .sec_about .sec_ttl .ttl{
	color: #441C0F;
	font-size: 2.5rem;
	margin-top: 1.4rem;
}
#top .sec_about .blc_lead{
	margin-bottom: 5.4rem;
}

@media screen and (max-width: 1099px) {
	#top .sec_about .blc_lead .box_txt br.disp--pc{
		display: none;
	}
}
@media screen and (max-width: 959px) {
	#top .sec_about .blc_lead .box_txt{
		margin-bottom: 15px;
	}
	#top .sec_about .blc_lead .box_img{
		text-align: center;
	}
	#top .sec_about .blc_lead .box_img img{
		width: 168px;
	}
}
@media screen and (max-width: 599px) {
	#top .sec_about .blc_lead .box_txt{
		margin-bottom: 1.5rem;
	}
	#top .sec_about .blc_lead .box_img img{
		width: 16.8rem;
	}
}
@media screen and (min-width: 600px) {
	#top .sec_about{
		padding-top: 62px;
	}
	#top .sec_about .sec_ttl{
		margin-bottom: 35px;
	}
	#top .sec_about .sec_ttl .icon img{
		width: 39.32px;
	}
	#top .sec_about .sec_ttl .ttl{
		font-size: 32px;
		margin-top: 14px;
	}
	#top .sec_about .blc_lead{
		margin-bottom: 50px;
	}
}
@media screen and (min-width: 960px) {
	#top .sec_about{
		padding-top: 130px;
	}
	#top .sec_about .sec_ttl{
		margin-bottom: 55px;
	}
	#top .sec_about .blc_lead{
		position: relative;
	}
	#top .sec_about .blc_lead .box_txt{
		width: calc(100% - 220px);
	}
	#top .sec_about .blc_lead .box_img{
		position: absolute;
		width: 187.75px;
		top: -23px;
		right: 0px;
	}
}
@media screen and (min-width: 1100px) {
	#top .sec_about .blc_lead .box_txt{
		width: 893px;
	}
	#top .sec_about .blc_lead .box_img{
		right: 14px;
	}
}

/* activity
--------------------------------------*/
#top .sec_activity{
	padding-top: 6rem;
	padding-bottom: 6rem;
}
#top .sec_activity .sec_ttl{
	margin-bottom: 4rem;
}
#top .sec_activity .sec_ttl .icon,
#top .sec_activity .sec_ttl .ttl{
	text-align: center;
}
#top .sec_activity .sec_ttl .icon img{
	width: 3.2rem;
}
#top .sec_activity .sec_ttl .ttl{
	color: #441C0F;
	font-size: 2.5rem;
	margin-top: 1.4rem;
}
#top .sec_activity .blc_archive{
	margin-top: 5.8rem;
}

@media screen and (min-width: 600px) {
	#top .sec_activity{
		padding-top: 130px;
		padding-bottom: 85px;
	}
	#top .sec_activity .sec_ttl{
		margin-bottom: 60px;
	}
	#top .sec_activity .sec_ttl .icon img{
		width: 32.01px;
	}
	#top .sec_activity .sec_ttl .ttl{
		margin-top: 14px;
		font-size: 32px;
	}
	#top .sec_activity .blc_archive{
		margin-top: 81px;
	}
}

#top .sec_activity .blc_slider{
	position: relative;
}
#activity_slider .activity_item{
	width: 270px;
}
#activity_slider .box_img{
	position: relative;
}
#activity_slider .box_img .img{
	display: block;
	overflow: hidden;
	border-radius: 10px;
}
#activity_slider .box_img .img.dummy{
	border: solid 1px #E2E2E2;
}
#activity_slider .box_txt .item_head{
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
}
#activity_slider .box_txt .item_head .new{
	box-sizing: border-box;
	border-radius: 5px;
	background-color: #E43522;
	font-size: 1rem;
	color: #FFF;
	padding: 0.4rem 0.5rem;
	margin-right: 0.9rem;
}
#activity_slider .box_txt .item_date{
	font-size: 1.3rem;
	color: #441C0F;
}
#activity_slider .box_txt .item_ttl{
	display: block;
	font-size: 1.7rem;
	color: #441C0F;
	margin-bottom: 1.3rem;
}
#activity_slider .box_txt .item_detail a{
	font-size: 1.4rem;
}
#activity_slider .box_txt .item_detail span{
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.8rem;
}
#top .sec_activity .blc_slider .slider_arrows{
	top: 6rem;
}
#top .sec_activity .blc_slider .slider_arrows .slider_prev,
#top .sec_activity .blc_slider .slider_arrows .slider_next{
	top: 0;
}

@media screen and (max-width: 1099px) {
	#top .sec_activity .blc_slider{
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}
	#activity_slider .box_txt{
		padding-top: 14px;
	}
	#activity_slider .box_txt .item_detail{
		margin-top: 10px;
		text-align: right;
	}
}
@media screen and (max-width: 599px) {
	#activity_slider .box_txt{
		padding-top: 1.4rem;
	}
	#activity_slider .box_txt .item_detail{
		margin-top: 1rem;
	}
}

@media screen and (min-width: 600px) {
	#activity_slider .box_txt .item_head{
		margin-bottom: 15px;
	}
	#activity_slider .box_txt .item_head .new{
		font-size: 10px;
		padding: 4px 5px;
		margin-right: 9px;
	}
	#activity_slider .box_txt .item_date{
		font-size: 13px;
	}
	#activity_slider .box_txt .item_ttl{
		font-size: 18px;
		margin-bottom: 15px;
	}
	#activity_slider .box_txt .item_detail a{
		font-size: 15px;
	}
	#activity_slider .box_txt .item_detail span{
		margin-right: 7px;
	}
	#top .sec_activity .blc_slider .slider_arrows{
		top: 90px;
	}
}
@media screen and (min-width: 1100px) {
	#activity_slider .swiper-wrapper{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#activity_slider .activity_item{
		width: calc((100% - 60px) / 2);
		display: flex;
	}
	#activity_slider .activity_item:nth-child(n+3){
		margin-top: 60px;
	}
	#activity_slider .box_img{
		width: 242px;
	}
	#activity_slider .box_txt{
		flex:1;
		padding-left: 18px;
		position: relative;
	}
	#activity_slider .item_ttl:hover,
	#activity_slider .item_detail .datail:hover{
		text-decoration: underline;
	}
	#activity_slider .item_detail{
		position: absolute;
		bottom: 0;
		right: 0;
	}
	#top .sec_activity .blc_slider .slider_arrows{
		display: none;
	}
}

/* area
--------------------------------------*/
#top .sec_area .street_img_inner{
	position: relative;
	height: 100%;
}
#top .sec_area .street_img .character1{
	position: absolute;
	z-index: 2;
}
#top .sec_area .street_img .character1{
	width: 10.75rem;
	left: 1.87rem;
	bottom: -8.24rem;
}

@media screen and (max-width: 599px) {
	#top .sec_area .street_img_inner{
		width: 100%;
		margin: 0;
	}
}

@media screen and (min-width: 600px) {
	#top .sec_area .street_img{
		height: 124px;
		background: url(../img/top/area-street-pc.png) repeat-x bottom;
		background-size: 1300px 124px;
	}
	#top .sec_area .street_img img.disp--sp{
		display: none;
	}
	#top .sec_area .street_img .character1{
		width: 173.08px;
		left: 42px;
		bottom: -75.3px;
	}
}

/* content_area */
#top .sec_area .content_wrap{
	padding-top: 8.6rem;
	padding-bottom: 7rem;
	position: relative;
}
#top .sec_area .content_blc .blc_ttl{
	text-align: center;
	color: #441C0F;
	font-size: 2rem;
}
#top .sec_area .blc_area .blc_ttl{
	margin-bottom: 2.5rem;
}
#top .sec_area .blc_area .area_item{
	font-size: 1.4rem;
	line-height: 1.64;
	display: flex;
}
#top .sec_area .blc_area .area_item .ken{
	width: 5em;
}
#top .sec_area .blc_area .area_item .shi{
	flex:1;
}
#top .sec_area .blc_area .area_item .shi span{
	display: inline-block;
}
#top .sec_area .blc_member_store{
	position: relative;
}
#top .sec_area .blc_member_store .blc_ttl{
	margin-bottom: 3rem;
}
#top .sec_area .blc_member_store .slider_arrows{
	position: absolute;
	top: 3.4rem;
	right: 0;
	width: 7.4rem;
}
#top .sec_area .blc_member_store .slider_prev,
#top .sec_area .blc_member_store .slider_next{
	background-color: #E43522;
	width: 3.45rem;
	height: 3.6rem;
	top: 0;
	border: none;
}
#top .sec_area .blc_member_store .slider_prev{
	border-radius: 8px 0 0 8px;
}
#top .sec_area .blc_member_store .slider_next{
	border-radius: 0 8px 8px 0;
}
#top .sec_area .blc_member_store .slider_prev:before,
#top .sec_area .blc_member_store .slider_next:before{
	width: 1.1rem;
	height: 1.1rem;
	border-width: 2px;
}
#top .sec_area .blc_member_store .bnr{
	display: block;
	overflow: hidden;
	border-radius: 10px;
	box-sizing: border-box;
	border: solid 1px #E5D7C8;
	background-color: #fff;
}
#top .sec_area .blc_member_store .bnr:not(:last-child){
	margin-bottom: 0.6rem;
}

@media screen and (max-width: 959px) {
	#top .sec_area .blc_area{
		padding-bottom: 35px;
		background: url(../img/common/common-dashedline_horizontal.png) repeat-x bottom;
		background-size: 14px 2px;
	}
	#top .sec_area .blc_member_store{
		padding-top: 40px;
	}
	#top .sec_area .blc_area .area_item .shi br.disp--pc{
		display: none;
	}
}
@media screen and (max-width: 599px) {
	#top .sec_area .blc_area{
		padding-bottom: 3.5rem;
		background-size: 1.4rem 0.2rem;
	}
	#top .sec_area .blc_member_store{
		padding-top: 4rem;
	}
}

@media screen and (min-width: 600px) {
	#top .sec_area .content_wrap{
		padding-top: 126px;
		padding-bottom: 131px;
	}
	#top .sec_area .content_blc .blc_ttl{
		font-size: 22px;
	}
	#top .sec_area .blc_area .blc_ttl{
		margin-bottom: 30px;
	}
	#top .sec_area .blc_area .area_item{
		font-size: 15px;
		line-height: 2.26;
	}
	#top .sec_area .blc_member_store .blc_ttl{
		margin-bottom: 30px;
	}
	#top .sec_area .blc_member_store .slider_arrows{
		width: 73.98px;
		top: 34px;
	}
	#top .sec_area .blc_member_store .slider_prev,
	#top .sec_area .blc_member_store .slider_next{
		width: 34.54px;
		height: 35.98px;
	}
	#top .sec_area .blc_member_store .slider_prev:before,
	#top .sec_area .blc_member_store .slider_next:before{
		width: 11px;
		height: 11px;
	}
	#top .sec_area .blc_member_store .bnr:not(:last-child){
		margin-bottom: 10px;
	}
}
@media screen and (min-width: 960px) {
	#top .sec_area .content_wrap_inner{
		display: flex;
	}
	#top .sec_area .content_blc{
		width: 50%;
		box-sizing: border-box;
	}
	#top .sec_area .blc_area{
		padding-right: 30px;
		background: url(../img/common/common-dashedline_vertical.png) repeat-y right top;
		background-size: 2px 14px;
	}
	#top .sec_area .blc_member_store{
		padding-left: 25px;
	}
	#top .sec_area .blc_member_store .slider_arrows{
		top: -8px;
	}
}
@media screen and (min-width: 1100px) {
	#top .sec_area .blc_area{
		padding-right: 60px;
	}
	#top .sec_area .blc_member_store{
		padding-left: 50px;
	}
	#top .sec_area .blc_member_store .slider_prev:hover,
	#top .sec_area .blc_member_store .slider_next:hover{
		background-color: rgba(228, 53, 34, .7);
	}
	#top .sec_area .blc_member_store .bnr img{
		transition: opacity .3s ease;
	}
	#top .sec_area .blc_member_store .bnr:hover img{
		opacity: .5;
	}
}
